@charset "utf-8";
/* CSS Document */



.inner_txt12px{
font-size:12px;
color:#666666;
line-height:150%;
}
.inner_txt14px{
font-size:14px;
font-weight:bold;
color:#666666;
line-height:150%;
}
.inner_txt16px{
font-size:16px;
font-weight:bold;
color:#666666;
line-height:135%;
}
.inner_table01{
background-image:url(img/inner_bg01.jpg);
background-repeat:no-repeat;
}
.inner_table02{
background-image:url(img/inner_bg02.gif);
background-repeat:no-repeat;
}

.style1 {
color: #000000;
line-height:18px;
font-size:12px;
line-height:18px;
}



#inner_conts {
	width:780px;
	float:left;
}

#main_bg { 
	float:left;
	width:780px;
	background-image:url(../innner/img/bg_01.jpg);
	background-repeat:no-repeat;
}

#main_ttl {
	margin:0;
	clear:both;	
}

#main_ttl dl{
	margin:0;
}

#main_ttl dt{
	padding:0;
	margin:30px 0 10px 20px ;
}

#main_ttl dd{
	width:360px;
	height:40px;
	margin:20px 0 10px 20px ;
	padding:0;
}


#main_txt { 
	width:420px;
	color:#67343F;
	line-height:160%;
	margin:100px 0 20px 20px ;

}

*html #main_txt{
	margin-top:30px;
}


#dres_bg {
	float:left;
	width:760px;
	height:406px;
	margin-left:10px;
	background-image:url(../innner/img/bg_02.jpg);
	background-repeat:no-repeat;
}

*html #dres_bg{
	margin-left:5px;
	clear:both;
}

#dres_type_left{
	float:left;
	width:405px;
	margin-left:55px;
}

* html #dres_type_left{
	margin-left:30px;
	}

#dres_type {
	float:left;
	width:405px;
	margin:0;
}

#dres_type_ttl{
	width:405px;
	text-align:center;
	margin:35px 0 5px ;	
}

#dres_type1 {
	float:left;
	width:405px;
}

#dres_type1 dl{
	float:left;
	width:125px;
	margin:0 4px;
}

#dres_type1 dt{
	padding:0;
	margin:0 ;
	text-align:center;
}

#dres_type1 dd{
	width:125px;
	height:40px;
	margin:0 0 10px 0;
	color:#675388;
	font-size:10px;
	line-height:110%;

}

#dres_type2 {
	float:left
	width:405px;
}

#dres_type2 dl{
	float:left;
	width:125px;
	margin:0 4px;
}

#dres_type2 dt{
	padding:0;
	margin:0 ;
	text-align:center;
}

#dres_type2 dd{
	width:125px;
	height:40px;
	margin:0 0 10px 0;
	color:#675388;
	font-size:10px;
	line-height:110%;
}

#dres_type_right{
	float:left;
	width:230px;
	margin-left:10px;
}

#dres_ico {
	float:left;
	width:230px;
	margin:60px 15px 0 0;
	text-align:center;
}

#dres_txt {
	float:left;
	width:230px;
	margin:10px 10px 10px 0;
}


#shop {
	float:left;
	width:760px;
	margin:40px 10px 0 10px;
	clear:both;
}

#shop_border {
	float:left;
	width:740px;
	height:380px;
	margin:0 10px 20px 10px;
	border:1px solid #C8BDD9;
	background:#FFF;
}

*html #shop_border {
	float:left;
	width:740px;
	height:380px;
	margin:0 10px 20px 3px;
	border:1px solid #C8BDD9;
	background:#FFF;
}

#shop_bg_bottom {
	float:left;
	width:760px;
	height:405px;
	background-image:url(../innner/img/bg_03.jpg);
	background-repeat:no-repeat;
	margin:10px 10px 10px 10px;
}

	

#shop_border_left {
	float:left;
	width:210px;
	margin-left:10px;
}

*html #shop_border_left {
	float:left;
	width:210px;
	margin-left:5px;
}

#shop_border_left dl{
	float:left;
	width:210px;
	margin:0;
}

#shop_border_left dt{
	padding:0;
	color:#423359;
	margin:20px 0 0 0;
	font-size:16px;
	font-weight:bold;
}

#shop_border_left dd{
	width:210px;
	height:260px;
	margin:5px 10px 0 0;
	line-height:110%;
	border:1px solid #C8BDD9;
	padding:1px;
}

#shop_border_right {
	float:left;
	width:495px;
	margin:0 10px 0 10px;
}

*html #shop_border_right {
	float:left;
	width:495px;
	margin:0 10px 0 0;
}

#shop_border_right1 {
	float:left;
	width:486px;
	margin:0;
}

#shop_border_right1 dl{
	float:left;
	width:486px;
	margin:30px 0 10px 0;
}

#shop_border_right1 dt{
	padding:0;
	color:#423359;
	margin:10px 0 0 0;
	font-weight:bold;
}

#shop_border_right1 dd{
	width:486px;
	margin:10px 0 0 0 ;
	line-height:140%;
}


#shop_border_right1 ul#icon {
	margin: 0;
	width:486px;
	height:12px;
	margin:0;
	padding:0;
}


#shop_border_right1 ul#icon li {
	list-style: none;
	display: block;
	margin-right: 5px;
	padding: 0;
	width:100px;
	height:12px;
	float:left;
}


#shop_border_right2 {
	float:left;
	width:495px;
	margin:0;
}

#shop_border_right2 #photo {
	float:left;
	width:495px;
	margin:0;
}

*html #shop_border_right2 #photo {
	float:left;
	width:495px;
	margin:0;
}

#shop_border_right2 #photo dl{
	float:left;
	width:160px;
	margin:0 5px 10px 0;
	padding:0;
}

*html #shop_border_right2 #photo dl{
	float:left;
	width:160px;
	margin:0 2px 10px 0;
	padding:0;
}

#shop_border_right2 #photo dt{
	width:160px;
	height:160px;
	margin:10px 0 0 0;
	border:1px solid #C8BDD9;
}

#shop_border_right2 #photo dd{
	width:160px;
	margin:0;
	line-height:140%;
	font-size:10px;
	text-align:center;
}


#shop_border_right2 #btn {
	float:left;
	width:495px;
	text-align:right;
	margin-top:10px;
}


*html #shop_border_right2 #btn {
	float:left;
	width:489px;
	text-align:right;
	margin-top:10px;
}

#sub_sec {
	float:left;
	width:760px;
	margin:30px 10px 10px 10px;
}

#sub_sec_sentence {
	float:left;
	width:760px;
	margin:10px 10px;
	clear:both;
}

#sub_sec_sentence dl{
	float:left;
	width:760px;
	margin:0;
}

#sub_sec_sentence dt{
	margin:0 20px;
	line-height:140%;
}

#sub_sec_sentence dd{
	margin:20px 10px;
	text-align:center;
}

*html #sub_sec_sentence dd{
	margin-top:-50px;
}

------------------------------------------------

	
#pan {
	width:780px;
	font-size:11px;
	text-align:right;
	margin:10px 0 5px ;
}

